<?php

namespace App\Filament\Resources\InvoiceOutValidationResource\Pages;

use App\Filament\Resources\InvoiceOutValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInvoiceOutValidation extends EditRecord
{
    protected static string $resource = InvoiceOutValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
